# markdown

Markdown renderer.

## Features

- Links
- Headers
- Paragraphs
- Quotes

## Installation

```shell
go get git.akyoto.dev/go/markdown
```

## Usage

```go
html := markdown.Render("# Header")
```

## Tests

```
PASS: TestEmpty
PASS: TestParagraphs
PASS: TestHeader
PASS: TestLink
PASS: TestQuote
PASS: TestCombined
PASS: TestSecurity
coverage: 100.0% of statements
```

## Benchmarks

```
BenchmarkSmall-12        2425053               492.8 ns/op           248 B/op          5 allocs/op
```

## License

Please see the [license documentation](https://akyoto.dev/license).

## Copyright

© 2024 Eduard Urbach